// Panel Configuration File
// Boeing 777-300
// Copyright (c) 1999-2001 Microsoft Corporation.  All rights reserved.

[Window Titles]
Window00=Main Panel
window01=Radio Stack
Window02=GPS
window03=Throttle Quadrant
window04=Compass


[Window00]
file=Forward_640.bmp
file_1024=Forward_1024.bmp
size_mm=640
window_size_ratio=1.0
position=7
visible=1
ident=MAIN_PANEL

gauge00=Boeing777-300!Anti_Ice_Switch,406,15
gauge01=Boeing777-300!Ignition_Left,459,15
gauge02=Boeing777-300!Ignition_Right,537,15
gauge03=Boeing777-300!Fuel_Selector,588,15
gauge04=Boeing777-300!Autobrake,554,404
gauge05=Boeing777-300!Gear_Lever,602,380
gauge06=Boeing777-300!Pitch_Trim_Ind,554,248
gauge07=Boeing777-300!Pitch_Trim_Knob,558,345
gauge08=Boeing777-300!Rudder_Trim_Ind,584,308
gauge09=Boeing777-300!Rudder_Trim_Knob,597,339
gauge10=Boeing777-300!Aileron_Trim_Ind,583,247
gauge11=Boeing777-300!Aileron_Trim_Switch,595,276
gauge13=Boeing777-300!Beacon_Nav_Light_Switch,9,380
gauge14=Boeing777-300!Nose_Light_Switch,1,431
gauge15=Boeing777-300!Strobe_Light_Switch,29,431
gauge16=Boeing777-300!Taxi_Light_Switch,49,431
gauge17=Boeing777-300!Clock,0,282
gauge18=Boeing777-300!Autopilot,255,182
gauge19=Boeing777-300!Backup_Attitude,476,246
gauge20=Boeing777-300!Backup_Altimeter,476,323
gauge21=Boeing777-300!Backup_Airspeed,476,400
gauge22=Boeing777-300!PFD,75,255
gauge23=Boeing777-300!MFD,274,255
gauge24=Boeing777-300!Avionics_Switch,21,244
gauge25=Boeing777-300!Master_Caution,225,186
gauge26=Boeing777-300!Autostart,500,17
gauge31=SimIcons!Kneeboard Icon, 156, 457
gauge32=SimIcons!ATC Icon, 169, 457
gauge33=SimIcons!Map Icon, 182, 457
gauge34=SimIcons!Avionics Icon, 195, 457
gauge35=SimIcons!GPS Icon, 208, 457
gauge36=SimIcons!ECU Icon, 221, 457
gauge37=SimIcons!Compass Icon, 234, 457


[Window01]
size_mm=127,347
position=8
visible=0
BACKGROUND_COLOR=2,2,2
ident=RADIO_STACK_PANEL

gauge00=Boeing777-300!Comm 1, 0, 0
gauge01=Boeing777-300!Comm 2, 0, 54
gauge02=Boeing777-300!Nav 1, 0, 108
gauge03=Boeing777-300!Nav 2, 0, 162
gauge04=Boeing777-300!Transponder, 0, 216
gauge05=Boeing777-300!ADF, 0, 265
gauge06=Boeing777-300!Audio, 0, 319

[Window02]
size_mm=150,250
position=8
BACKGROUND_COLOR=16,16,16
VISIBLE=0
ident=GPS_PANEL

gauge00=gps!gps,0,0,150,250


[Window03]
size_mm=201
window_size_ratio=1.0
position=0
BACKGROUND_COLOR=16,16,16
visible=0
ident=THROTTLE_PANEL

gauge00=Boeing777-300!Throttle Quadrant, 0, 0


[Window04]
background_color=138,118,106
size_mm=70
position=2
visible=0
ident=COMPASS_PANEL

gauge00=Magnetic_Compass!Magnetic-Compass,0,0

[VCockpit01]
size_mm=512,512
pixel_size=512,512
texture=$main_t
background_color=0,0,0
visible=0

gauge00=Boeing777-300!PFD, 0, 222, 255, 288
gauge01=Boeing777-300!MFD, 256, 222, 255, 288
gauge02=Magnetic_Compass!Magnetic-Compass, 1, 1, 95, 94
gauge03=Boeing777-300!Clock, 1, 96, 122, 125
gauge04=Boeing777-300!Backup_Attitude, 256, 94, 125, 125
gauge05=Boeing777-300!Backup_Airspeed, 128, 94, 125, 125
gauge06=Boeing777-300!Backup_Altimeter, 384, 94, 125, 125

[VCockpit02]
size_mm=512,512
pixel_size=512,512
texture=$main2_t
background_color=0,0,0
visible=0

gauge00=Boeing747-400!Standby Altimeter, 0, 113, 111, 101
gauge01=Boeing747-400!Standby Airspeed Indicator, 112, 114, 111, 110
gauge02=Boeing747-400!Standby Attitude Indicator, 113, 1, 111, 111
gauge03=Boeing747-400!Primary Flight Display, 6, 234, 243, 267
gauge04=Boeing747-400!Multi-Function Display, 277, 259, 224, 252
gauge05=Boeing747-400!Clock, 1, 1, 113, 113
gauge06=Boeing747-400!EICAS Display, 277, 2, 224, 252
gauge07=Magnetic_Compass!Magnetic-Compass,225, 176, 50, 49


[VCockpit03]
size_mm=512,512
pixel_size=512,512
texture=$main3_t
background_color=0,0,0
visible=0

gauge00=737-400!OMI Lights, 121, 294, 17, 56
gauge01=737-400!Airspeed, 250, 379, 129, 129
gauge02=737-400!RMI, 384, 362, 124, 149
gauge03=737-400!Altimeter, 144, 409, 102, 102
gauge04=737-400!Vertical Speed, 41, 410, 99, 101
gauge05=737-400!Clock, 140, 303, 99, 99
gauge06=737-400!ADI, 320, 0, 192, 166
gauge07=737-400!HSI, 322, 166, 186, 193
gauge08=737-400!Fuel Quantity, 2, 338, 115, 55
gauge09=737-400!Main Set, 0, 0, 172, 293
gauge10=737-400!Oil, 171, 0, 142, 291
gauge11=737-400!Flaps, 261, 291, 58, 58
gauge12=737-400!Nose Gear Light, 79, 295, 38, 19
gauge13=737-400!Left Gear Light, 1, 417, 35, 17
gauge14=737-400!Right Gear Light, 1, 474, 35, 17
gauge15=737-400!Flaps Ext, 42, 295, 34, 18
gauge16=737-400!Flaps Transit, 244, 354, 36, 18
gauge17=737-400!Reverser Unlocked Left, 82, 316, 34, 17
gauge18=737-400!Reverser Unlocked Right, 283, 354, 36, 18
gauge19=737-400!AT Lim, 44, 316, 34, 17
gauge20=737-400!Start Valve Left, 1, 455, 35, 16
gauge21=737-400!Low Oil Left, 1, 437, 35, 16
gauge22=737-400!Low Oil Right, 1, 398, 35, 16
gauge23=737-400!Start Valve Right, 1, 494, 35, 16
gauge24=Magnetic_Compass!Magnetic-Compass, 1, 294, 39, 39 

[VCockpit04]
size_mm=512,512
pixel_size=512,512
texture=$main4_t
background_color=0,0,0
visible=0


gauge01=zeicas1!zeicas1,  700,566,70,137
gauge02=Zn11!Zn11,  775,455,50,40
gauge03=Zn12!Zn12,  831,455,50,40
gauge04=zegt1!zegt1,  775,503,50,40
gauge05=zegt2!zegt2,  831,503,50,40
gauge06=Zn21!Zn21,  775,579,50,40
gauge07=Zn22!Zn22,  830,579,50,40
gauge08=zeicasarrows!zeicasarrows,  706,533,67,13
gauge09=ztaiL!ztaiL,  804,449,12,6
gauge10=ztaiR!ztaiR,  861,449,12,6
gauge11=zepr1!zepr1,  771,403,54,46
gauge12=zepr2!zepr2,  827,403,54,46
gauge13=zeicasFF!zeicasFF,  825,668,8,6
gauge14=zeicasN2!zeicasN2,  825,619,9,8
gauge15=zeicasEGT!zeicasEGT,  822,543,15,6
gauge16=zeicasN1!zeicasN1,  825,495,8,8
gauge17=zeicasEPR!zeicasEPR,  822,449,15,6
gauge18=zrmi!zrmi,  52,585,118,124
gauge19=zfuelflow1!zfuelflow1,  778,630,48,38
gauge20=zfuelflow2!zfuelflow2,  832,630,48,38



[Default View]
X=0
Y=0
SIZE_X=8192
SIZE_Y=3100

[Color]
Day=255,255,255
Night=159,92,124
Luminous=181,64,64